@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#AOQStVFJBwz, #bVRhNhs3S, #dDQDhJRhM21, #ecy05Ops, #BsLhhZuipU, #svCzZgvUhSb, #HQOLxkhbll0, #EdphlKk1Vj, #NP4rFSw0P, #sS5SBH9z, #zWpNKBTvgD, #g0N60WyRM2, #Qeb5yjAsmt, #tyJMTT, #SIAQojz, #IjLWHV, #Xo2TlVf4NO1, #vhCXSEfOXu, #PHsNsvusi, #nnmcLkfIEZN, #a9Sy6LcwXs, #mSxFgOLa, #m03NCDD, #bylMnghfV, #T4GAfc, #Hmy5Tq9rBCO, #Im4KcfaX, #M7SJ1A, #FajwHi, #kbWvhjblXq9, #br1AbdcDK7L, #Ux0czl, #mEOr9z5ChK, #a6VdJurNX, #orxBkwVZ, #n8RgR6vPOHS, #aaNejP, #dK4ONIEj9Vj, #YZMOajqPp, #PTJ8VU, #ouZarAhL2dD, #IZgwoEH, #JMBgNdZ1, #OF5aHq, #jt7zsSVaW, #vT8M1rR9G, #iu5C8f1, #Gvcjgpud, #jIBcFjROchs, #sR7fQe, #t200yBQ9t, #S3dhOfRH, #FHpuCDhsqk, #RiZsoqachl, #fU0S9T0d, #lzVkl3Q0Rn, #WZmQiOnknhw, #jQgTzB, #ywMRMRuS, #Ml1C2Tu3xA, #j9eVZX7WHO, #IvJyQC, #Srwd3pdmofS, #X7oQgg, #Eh8Ojrfav, #a8CbQ2LEV, #OrLIdGHnZy, #BoSVRQ, #HdK5UgGJQ, #H7FvYDveir, #C11QdI34Zm3, #QvaFbSwbP, #tg0BVilG, #WKHhmgWk, #H2hLF7m, #BkkIMm9Dg, #KuJQE7J, #C5WQhP, #U3xgDwRvRm, #D4A1LTB7Lk, #QbNaALc, #KsOFy1, #kLR2F7, #gfTRUPxbxl, #ZtqZID, #P2EfmpEXC, #O7zI67JhKIb, #bSXmYD9XL, #VtBxyGg, #VDEu0dfjB, #Z5hJsS, #cm0H4fCQ, #EUxR6gp0YV, #dvxW8JlRMSj, #NNpGdCRTT0Y, #nM40hUCgdl, #xisfKMocbg, #BhPQCgxP, #plTPVf, #s7IFD1luWb, #JEU3F8XwXU, #MZ6uNduLoN, #u6k6qsy2, #VhgWhIjn, #zzt5xIEt, #jrKIZua, #lIc2Q5R, #wYlx8Nv, #OPbhYwjr, #s6HgYa, #CABUCA, #QMvgsgYvy, #z33BLkT4G, #n8Phi21, #ADZwYVJs, #p7bDk04Ih9v, #LSoArtfL, #EDMSjutW, #F6PcJ6Ohnvq, #i2h9UGbTu, #JOaakWJo, #jQ6S5imq6, #LWjUvsSeC, #GR6h9FBqzx3, #vNHBmT, #hK7o4QK3k, #CReKvT, #bKogxd, #MupFV4te7q, #HeZ5aCB, #PArp0AMWdo, #NDOuBD, #Ft5ov1, #UKgXY8MehKE, #vIoFT3ojlC, #ZOcRX7c, #TxqJBeu, #CzLDNf, #PFsjXL2ifE7, #YiaBZQ, #QrQvXz, #t6FWwhr, #qBYA4Elj, #eeWpFqRbRx, #G9amL3pvY, #iYJQskrtR, #b5GUldcMpZz, #Gx99WwzfW, #RQ5gGvyp, #in2xa1o, #OvK4A55xXbf, #BBrjVtg, #Fj7Sqnz, #c8MrzdXUM, #MRl6EmbvoX, #x3sdbu, #CfrUlM), :is(#AOQStVFJBwz, #bVRhNhs3S, #dDQDhJRhM21, #ecy05Ops, #BsLhhZuipU, #svCzZgvUhSb, #HQOLxkhbll0, #EdphlKk1Vj, #NP4rFSw0P, #sS5SBH9z, #zWpNKBTvgD, #g0N60WyRM2, #Qeb5yjAsmt, #tyJMTT, #SIAQojz, #IjLWHV, #Xo2TlVf4NO1, #vhCXSEfOXu, #PHsNsvusi, #nnmcLkfIEZN, #a9Sy6LcwXs, #mSxFgOLa, #m03NCDD, #bylMnghfV, #T4GAfc, #Hmy5Tq9rBCO, #Im4KcfaX, #M7SJ1A, #FajwHi, #kbWvhjblXq9, #br1AbdcDK7L, #Ux0czl, #mEOr9z5ChK, #a6VdJurNX, #orxBkwVZ, #n8RgR6vPOHS, #aaNejP, #dK4ONIEj9Vj, #YZMOajqPp, #PTJ8VU, #ouZarAhL2dD, #IZgwoEH, #JMBgNdZ1, #OF5aHq, #jt7zsSVaW, #vT8M1rR9G, #iu5C8f1, #Gvcjgpud, #jIBcFjROchs, #sR7fQe, #t200yBQ9t, #S3dhOfRH, #FHpuCDhsqk, #RiZsoqachl, #fU0S9T0d, #lzVkl3Q0Rn, #WZmQiOnknhw, #jQgTzB, #ywMRMRuS, #Ml1C2Tu3xA, #j9eVZX7WHO, #IvJyQC, #Srwd3pdmofS, #X7oQgg, #Eh8Ojrfav, #a8CbQ2LEV, #OrLIdGHnZy, #BoSVRQ, #HdK5UgGJQ, #H7FvYDveir, #C11QdI34Zm3, #QvaFbSwbP, #tg0BVilG, #WKHhmgWk, #H2hLF7m, #BkkIMm9Dg, #KuJQE7J, #C5WQhP, #U3xgDwRvRm, #D4A1LTB7Lk, #QbNaALc, #KsOFy1, #kLR2F7, #gfTRUPxbxl, #ZtqZID, #P2EfmpEXC, #O7zI67JhKIb, #bSXmYD9XL, #VtBxyGg, #VDEu0dfjB, #Z5hJsS, #cm0H4fCQ, #EUxR6gp0YV, #dvxW8JlRMSj, #NNpGdCRTT0Y, #nM40hUCgdl, #xisfKMocbg, #BhPQCgxP, #plTPVf, #s7IFD1luWb, #JEU3F8XwXU, #MZ6uNduLoN, #u6k6qsy2, #VhgWhIjn, #zzt5xIEt, #jrKIZua, #lIc2Q5R, #wYlx8Nv, #OPbhYwjr, #s6HgYa, #CABUCA, #QMvgsgYvy, #z33BLkT4G, #n8Phi21, #ADZwYVJs, #p7bDk04Ih9v, #LSoArtfL, #EDMSjutW, #F6PcJ6Ohnvq, #i2h9UGbTu, #JOaakWJo, #jQ6S5imq6, #LWjUvsSeC, #GR6h9FBqzx3, #vNHBmT, #hK7o4QK3k, #CReKvT, #bKogxd, #MupFV4te7q, #HeZ5aCB, #PArp0AMWdo, #NDOuBD, #Ft5ov1, #UKgXY8MehKE, #vIoFT3ojlC, #ZOcRX7c, #TxqJBeu, #CzLDNf, #PFsjXL2ifE7, #YiaBZQ, #QrQvXz, #t6FWwhr, #qBYA4Elj, #eeWpFqRbRx, #G9amL3pvY, #iYJQskrtR, #b5GUldcMpZz, #Gx99WwzfW, #RQ5gGvyp, #in2xa1o, #OvK4A55xXbf, #BBrjVtg, #Fj7Sqnz, #c8MrzdXUM, #MRl6EmbvoX, #x3sdbu, #CfrUlM) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.AOQStVFJBwz:before {
  content: "\e900";
}
.bVRhNhs3S:before {
  content: "\e901";
}
.dDQDhJRhM21:before {
  content: "\e902";
}
.ecy05Ops:before {
  content: "\e903";
}
.BsLhhZuipU:before {
  content: "\e904";
}
.svCzZgvUhSb:before {
  content: "\e905";
}
.HQOLxkhbll0:before {
  content: "\e906";
}
.EdphlKk1Vj:before {
  content: "\e907";
}
.NP4rFSw0P:before {
  content: "\e908";
}
.sS5SBH9z:before {
  content: "\e909";
}
.zWpNKBTvgD:before {
  content: "\e90a";
}
.g0N60WyRM2:before {
  content: "\e90b";
}
.Qeb5yjAsmt:before {
  content: "\e90c";
}
.tyJMTT:before {
  content: "\e90d";
}
.SIAQojz:before {
  content: "\e90e";
}
.IjLWHV:before {
  content: "\e90f";
}
.Xo2TlVf4NO1:before {
  content: "\e910";
}
.vhCXSEfOXu:before {
  content: "\e911";
}
.PHsNsvusi:before {
  content: "\e912";
}
.nnmcLkfIEZN:before {
  content: "\e913";
}
.a9Sy6LcwXs:before {
  content: "\e914";
}
.mSxFgOLa:before {
  content: "\e915";
}
.m03NCDD:before {
  content: "\e916";
}
.bylMnghfV:before {
  content: "\e917";
}
.T4GAfc:before {
  content: "\e918";
}
.Hmy5Tq9rBCO:before {
  content: "\e919";
}
.Im4KcfaX:before {
  content: "\e91a";
}
.M7SJ1A:before {
  content: "\e91b";
}
.FajwHi:before {
  content: "\e91c";
}
.kbWvhjblXq9:before {
  content: "\e91d";
}
.br1AbdcDK7L:before {
  content: "\e91e";
}
.Ux0czl:before {
  content: "\e91f";
}
.mEOr9z5ChK:before {
  content: "\e920";
}
.a6VdJurNX:before {
  content: "\e921";
}
.orxBkwVZ:before {
  content: "\e922";
}
.n8RgR6vPOHS:before {
  content: "\e923";
}
.aaNejP:before {
  content: "\e924";
}
.dK4ONIEj9Vj:before {
  content: "\e925";
}
.YZMOajqPp:before {
  content: "\e926";
}
.PTJ8VU:before {
  content: "\e927";
}
.ouZarAhL2dD:before {
  content: "\e928";
}
.IZgwoEH:before {
  content: "\e929";
}
.JMBgNdZ1:before {
  content: "\e92a";
}
.OF5aHq:before {
  content: "\e92b";
}
.jt7zsSVaW:before {
  content: "\e92c";
}
.vT8M1rR9G:before {
  content: "\e92d";
}
.iu5C8f1:before {
  content: "\e92e";
}
.Gvcjgpud:before {
  content: "\e92f";
}
.jIBcFjROchs:before {
  content: "\e930";
}
.sR7fQe:before {
  content: "\e931";
}
.t200yBQ9t:before {
  content: "\e932";
}
.S3dhOfRH:before {
  content: "\e933";
}
.FHpuCDhsqk:before {
  content: "\e934";
}
.RiZsoqachl:before {
  content: "\e935";
}
.fU0S9T0d:before {
  content: "\e936";
}
.lzVkl3Q0Rn:before {
  content: "\e937";
}
.WZmQiOnknhw:before {
  content: "\e938";
}
.jQgTzB:before {
  content: "\e939";
}
.ywMRMRuS:before {
  content: "\e93a";
}
.Ml1C2Tu3xA:before {
  content: "\e93b";
}
.j9eVZX7WHO:before {
  content: "\e93c";
}
.IvJyQC:before {
  content: "\e93d";
}
.Srwd3pdmofS:before {
  content: "\e93e";
}
.X7oQgg:before {
  content: "\e93f";
}
.Eh8Ojrfav:before {
  content: "\e940";
}
.a8CbQ2LEV:before {
  content: "\e941";
}
.OrLIdGHnZy:before {
  content: "\e942";
}
.BoSVRQ:before {
  content: "\e943";
}
.HdK5UgGJQ:before {
  content: "\e944";
}
.H7FvYDveir:before {
  content: "\e945";
}
.C11QdI34Zm3:before {
  content: "\e946";
}
.QvaFbSwbP:before {
  content: "\e947";
}
.tg0BVilG:before {
  content: "\e948";
}
.WKHhmgWk:before {
  content: "\e949";
}
.H2hLF7m:before {
  content: "\e94a";
}
.BkkIMm9Dg:before {
  content: "\e94b";
}
.KuJQE7J:before {
  content: "\e94c";
}
.C5WQhP:before {
  content: "\e94d";
}
.U3xgDwRvRm:before {
  content: "\e94e";
}
.D4A1LTB7Lk:before {
  content: "\e94f";
}
.QbNaALc:before {
  content: "\e950";
}
.KsOFy1:before {
  content: "\e951";
}
.kLR2F7:before {
  content: "\e952";
}
.gfTRUPxbxl:before {
  content: "\e953";
}
.ZtqZID:before {
  content: "\e954";
}
.P2EfmpEXC:before {
  content: "\e955";
}
.O7zI67JhKIb:before {
  content: "\e956";
}
.bSXmYD9XL:before {
  content: "\e957";
}
.VtBxyGg:before {
  content: "\e958";
}
.VDEu0dfjB:before {
  content: "\e959";
}
.Z5hJsS:before {
  content: "\e95a";
}
.cm0H4fCQ:before {
  content: "\e95b";
}
.EUxR6gp0YV:before {
  content: "\e95c";
}
.dvxW8JlRMSj:before {
  content: "\e95d";
}
.NNpGdCRTT0Y:before {
  content: "\e95e";
}
.nM40hUCgdl:before {
  content: "\e95f";
}
.xisfKMocbg:before {
  content: "\e960";
}
.BhPQCgxP:before {
  content: "\e961";
}
.plTPVf:before {
  content: "\e962";
}
.s7IFD1luWb:before {
  content: "\e963";
}
.JEU3F8XwXU:before {
  content: "\e964";
}
.MZ6uNduLoN:before {
  content: "\e965";
}
.u6k6qsy2:before {
  content: "\e966";
}
.VhgWhIjn:before {
  content: "\e967";
}
.zzt5xIEt:before {
  content: "\e968";
}
.jrKIZua:before {
  content: "\e969";
}
.lIc2Q5R:before {
  content: "\e96a";
}
.wYlx8Nv:before {
  content: "\e96b";
}
.OPbhYwjr:before {
  content: "\e96c";
}
.s6HgYa:before {
  content: "\e96d";
}
.CABUCA:before {
  content: "\e96e";
}
.QMvgsgYvy:before {
  content: "\e96f";
}
.z33BLkT4G:before {
  content: "\e970";
}
.n8Phi21:before {
  content: "\e971";
}
.ADZwYVJs:before {
  content: "\e972";
}
.p7bDk04Ih9v:before {
  content: "\e973";
}
.LSoArtfL:before {
  content: "\e974";
}
.EDMSjutW:before {
  content: "\e975";
}
.F6PcJ6Ohnvq:before {
  content: "\e976";
}
.i2h9UGbTu:before {
  content: "\e977";
}
.JOaakWJo:before {
  content: "\e978";
}
.jQ6S5imq6:before {
  content: "\e979";
}
.LWjUvsSeC:before {
  content: "\e97a";
}
.GR6h9FBqzx3:before {
  content: "\e97b";
}
.vNHBmT:before {
  content: "\e97c";
}
.hK7o4QK3k:before {
  content: "\e97d";
}
.CReKvT:before {
  content: "\e97e";
}
.bKogxd:before {
  content: "\e97f";
}
.MupFV4te7q:before {
  content: "\e980";
}
.HeZ5aCB:before {
  content: "\e981";
}
.PArp0AMWdo:before {
  content: "\e982";
}
.NDOuBD:before {
  content: "\e983";
}
.Ft5ov1:before {
  content: "\e984";
}
.UKgXY8MehKE:before {
  content: "\e985";
}
.vIoFT3ojlC:before {
  content: "\e986";
}
.ZOcRX7c:before {
  content: "\e987";
}
.TxqJBeu:before {
  content: "\e988";
}
.CzLDNf:before {
  content: "\e989";
}
.PFsjXL2ifE7:before {
  content: "\e98a";
}
.YiaBZQ:before {
  content: "\e98b";
}
.QrQvXz:before {
  content: "\e98c";
}
.t6FWwhr:before {
  content: "\e98d";
}
.qBYA4Elj:before {
  content: "\e98e";
}
.eeWpFqRbRx:before {
  content: "\e98f";
}
.G9amL3pvY:before {
  content: "\e990";
}
.iYJQskrtR:before {
  content: "\e991";
}
.b5GUldcMpZz:before {
  content: "\e992";
}
.Gx99WwzfW:before {
  content: "\e993";
}
.RQ5gGvyp:before {
  content: "\e994";
}
.in2xa1o:before {
  content: "\e995";
}
.OvK4A55xXbf:before {
  content: "\e996";
}
.BBrjVtg:before {
  content: "\e997";
}
.Fj7Sqnz:before {
  content: "\e998";
}
.c8MrzdXUM:before {
  content: "\e999";
}
.MRl6EmbvoX:before {
  content: "\e99a";
}
.x3sdbu:before {
  content: "\e99b";
}
.CfrUlM:before {
  content: "\e99c";
}
